import { css } from "@linaria/core";
import { defineComponent } from "vue";
import LibraryModal from "../website/CreateMat/components/LibraryModal";

export default defineComponent({
  setup() {
    return () =>(
        <div class={rootStyles}>
            <LibraryModal title="选择模型包场景" nodeTypes={["packItem"]} apiName="selpacksceneblack" />
        </div>
      );
  },
});

const rootStyles = css`
  > div {
    margin: unset !important;
  }
`;